name: science
channels:
  - conda-forge
dependencies: 
  - black
  - conda-tree
  - cookiecutter
  - ffmpeg
  - hypothesis
  - isort
  - ipympl
  - jupyter-book
  - jupyterlab
  - jupyterlab_code_formatter
  - jupyterlab-spellchecker
  - matplotlib
  - opencv
  - pip
  - progressbar2
  - pyflakes
  - pypdf2
  - pyserial
  - pytest
  - scikit-learn
  - seaborn
  - sympy
  - pip:
    - mpl_interactions[jupyter]